diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 23d2b1be424..aef2d9b14d3 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -6179,7 +6071,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         Use genetic query optimization to plan queries with at least
         this many <literal>FROM</literal> items involved. (Note that a
         <literal>FULL OUTER JOIN</literal> construct counts as only one <literal>FROM</literal>
-        item.) The default is 12. For simpler queries it is usually best
+        item.) For simpler queries it is usually best
         to use the regular, exhaustive-search planner, but for queries with
         many tables the exhaustive search takes too long, often
         longer than the penalty of executing a suboptimal plan.  Thus,
@@ -6190,7 +6082,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-geqo-effort" xreflabel="geqo_effort">
-      <term><varname>geqo_effort</varname> (<type>integer</type>)
+      <term><varname>geqo_effort</varname> (<type>integer</type>) - default is 5
       <indexterm>
        <primary><varname>geqo_effort</varname> configuration parameter</primary>
       </indexterm>
@@ -6199,7 +6091,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        <para>
         Controls the trade-off between planning time and query plan
         quality in GEQO. This variable must be an integer in the
-        range from 1 to 10. The default value is five. Larger values
+        range from 1 to 10. Larger values
         increase the time spent doing query planning, but also
         increase the likelihood that an efficient query plan will be
         chosen.
@@ -6216,7 +6108,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-geqo-pool-size" xreflabel="geqo_pool_size">
-      <term><varname>geqo_pool_size</varname> (<type>integer</type>)
+      <term><varname>geqo_pool_size</varname> (<type>integer</type>) - default is 0
       <indexterm>
        <primary><varname>geqo_pool_size</varname> configuration parameter</primary>
       </indexterm>
@@ -6226,7 +6118,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         Controls the pool size used by GEQO, that is the
         number of individuals in the genetic population.  It must be
         at least two, and useful values are typically 100 to 1000.  If
-        it is set to zero (the default setting) then a suitable
+        it is set to zero then a suitable
         value is chosen based on <varname>geqo_effort</varname> and
         the number of tables in the query.
        </para>
@@ -6234,7 +6126,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-geqo-generations" xreflabel="geqo_generations">
-      <term><varname>geqo_generations</varname> (<type>integer</type>)
+      <term><varname>geqo_generations</varname> (<type>integer</type>) - default is 0
       <indexterm>
        <primary><varname>geqo_generations</varname> configuration parameter</primary>
       </indexterm>
@@ -6244,15 +6136,14 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         Controls the number of generations used by GEQO, that is
         the number of iterations of the algorithm.  It must
         be at least one, and useful values are in the same range as
-        the pool size.  If it is set to zero (the default setting)
-        then a suitable value is chosen based on
+        the pool size.  If it is set to 0 then a suitable value is chosen based on
         <varname>geqo_pool_size</varname>.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-geqo-selection-bias" xreflabel="geqo_selection_bias">
-      <term><varname>geqo_selection_bias</varname> (<type>floating point</type>)
+      <term><varname>geqo_selection_bias</varname> (<type>floating point</type>) - default is 2.00
       <indexterm>
        <primary><varname>geqo_selection_bias</varname> configuration parameter</primary>
       </indexterm>
@@ -6261,13 +6152,13 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        <para>
         Controls the selection bias used by GEQO. The selection bias
         is the selective pressure within the population. Values can be
-        from 1.50 to 2.00; the latter is the default.
+        from 1.50 to 2.00.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-geqo-seed" xreflabel="geqo_seed">
-      <term><varname>geqo_seed</varname> (<type>floating point</type>)
+      <term><varname>geqo_seed</varname> (<type>floating point</type>) - default is 0
       <indexterm>
        <primary><varname>geqo_seed</varname> configuration parameter</primary>
       </indexterm>
@@ -6276,7 +6167,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        <para>
         Controls the initial value of the random number generator used
         by GEQO to select random paths through the join order search space.
-        The value can range from zero (the default) to one.  Varying the
+        The value can range from 0 to 1.  Varying the
         value changes the set of join paths explored, and may result in a
         better or worse best path being found.
        </para>
@@ -6291,7 +6182,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      <variablelist>
 
      <varlistentry id="guc-default-statistics-target" xreflabel="default_statistics_target">
-      <term><varname>default_statistics_target</varname> (<type>integer</type>)
+      <term><varname>default_statistics_target</varname> (<type>integer</type>) - default is 100
       <indexterm>
        <primary><varname>default_statistics_target</varname> configuration parameter</primary>
       </indexterm>
@@ -6302,7 +6193,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         a column-specific target set via <command>ALTER TABLE
         SET STATISTICS</command>.  Larger values increase the time needed to
         do <command>ANALYZE</command>, but might improve the quality of the
-        planner's estimates. The default is 100. For more information
+        planner's estimates. For more information
         on the use of statistics by the <productname>PostgreSQL</productname>
         query planner, refer to <xref linkend="planner-stats"/>.
        </para>
@@ -6310,7 +6201,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-constraint-exclusion" xreflabel="constraint_exclusion">
-      <term><varname>constraint_exclusion</varname> (<type>enum</type>)
+      <term><varname>constraint_exclusion</varname> (<type>enum</type>) - default is partition
       <indexterm>
        <primary>constraint exclusion</primary>
       </indexterm>
@@ -6327,7 +6218,6 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         <literal>off</literal> (never examine constraints), and
         <literal>partition</literal> (examine constraints only for inheritance
         child tables and <literal>UNION ALL</literal> subqueries).
-        <literal>partition</literal> is the default setting.
         It is often used with traditional inheritance trees to improve
         performance.
       </para>
@@ -6371,7 +6261,7 @@ SELECT * FROM parent WHERE key = 2400;
      </varlistentry>
 
      <varlistentry id="guc-cursor-tuple-fraction" xreflabel="cursor_tuple_fraction">
-      <term><varname>cursor_tuple_fraction</varname> (<type>floating point</type>)
+      <term><varname>cursor_tuple_fraction</varname> (<type>floating point</type>) - default is 0.1
       <indexterm>
        <primary><varname>cursor_tuple_fraction</varname> configuration parameter</primary>
       </indexterm>
@@ -6379,7 +6269,7 @@ SELECT * FROM parent WHERE key = 2400;
       <listitem>
        <para>
         Sets the planner's estimate of the fraction of a cursor's rows that
-        will be retrieved.  The default is 0.1.  Smaller values of this
+        will be retrieved.  Smaller values of this
         setting bias the planner towards using <quote>fast start</quote> plans
         for cursors, which will retrieve the first few rows quickly while
         perhaps taking a long time to fetch all rows.  Larger values
@@ -6392,7 +6282,7 @@ SELECT * FROM parent WHERE key = 2400;
      </varlistentry>
 
      <varlistentry id="guc-from-collapse-limit" xreflabel="from_collapse_limit">
-      <term><varname>from_collapse_limit</varname> (<type>integer</type>)
+      <term><varname>from_collapse_limit</varname> (<type>integer</type>) - default is 8
       <indexterm>
        <primary><varname>from_collapse_limit</varname> configuration parameter</primary>
       </indexterm>
@@ -6402,7 +6292,7 @@ SELECT * FROM parent WHERE key = 2400;
         The planner will merge sub-queries into upper queries if the
         resulting <literal>FROM</literal> list would have no more than
         this many items.  Smaller values reduce planning time but might
-        yield inferior query plans.  The default is eight.
+        yield inferior query plans.
         For more information see <xref linkend="explicit-joins"/>.
        </para>
 
@@ -6415,7 +6305,7 @@ SELECT * FROM parent WHERE key = 2400;
      </varlistentry>
 
      <varlistentry id="guc-jit" xreflabel="jit">
-      <term><varname>jit</varname> (<type>boolean</type>)
+      <term><varname>jit</varname> (<type>boolean</type>) - default is on
       <indexterm>
        <primary><varname>jit</varname> configuration parameter</primary>
       </indexterm>
@@ -6425,13 +6315,12 @@ SELECT * FROM parent WHERE key = 2400;
         Determines whether <acronym>JIT</acronym> compilation may be used by
         <productname>PostgreSQL</productname>, if available (see <xref
         linkend="jit"/>).
-        The default is <literal>on</literal>.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-join-collapse-limit" xreflabel="join_collapse_limit">
-      <term><varname>join_collapse_limit</varname> (<type>integer</type>)
+      <term><varname>join_collapse_limit</varname> (<type>integer</type>) - default is the same as from_collapse_limit
       <indexterm>
        <primary><varname>join_collapse_limit</varname> configuration parameter</primary>
       </indexterm>
@@ -6446,8 +6335,7 @@ SELECT * FROM parent WHERE key = 2400;
        </para>
 
        <para>
-        By default, this variable is set the same as
-        <varname>from_collapse_limit</varname>, which is appropriate
+        Being this value the same as <varname>from_collapse_limit</varname> is appropriate
         for most uses. Setting it to 1 prevents any reordering of
         explicit <literal>JOIN</literal>s. Thus, the explicit join order
         specified in the query will be the actual order in which the
@@ -6467,7 +6355,7 @@ SELECT * FROM parent WHERE key = 2400;
      </varlistentry>
 
      <varlistentry id="guc-plan-cache-mode" xreflabel="plan_cache_mode">
-      <term><varname>plan_cache_mode</varname> (<type>enum</type>)
+      <term><varname>plan_cache_mode</varname> (<type>enum</type>) - default is auto
       <indexterm>
        <primary><varname>plan_cache_mode</varname> configuration parameter</primary>
       </indexterm>
@@ -6484,7 +6372,7 @@ SELECT * FROM parent WHERE key = 2400;
         generic plan may be inefficient.  The choice between these options
         is normally made automatically, but it can be overridden
         with <varname>plan_cache_mode</varname>.
-        The allowed values are <literal>auto</literal> (the default),
+        The allowed values are <literal>auto</literal>,
         <literal>force_custom_plan</literal> and
         <literal>force_generic_plan</literal>.
         This setting is considered when a cached plan is to be executed,
@@ -6495,7 +6383,7 @@ SELECT * FROM parent WHERE key = 2400;
      </varlistentry>
 
      <varlistentry id="guc-recursive-worktable-factor" xreflabel="recursive_worktable_factor">
-      <term><varname>recursive_worktable_factor</varname> (<type>floating point</type>)
+      <term><varname>recursive_worktable_factor</varname> (<type>floating point</type>) - default is 10.0
       <indexterm>
        <primary><varname>recursive_worktable_factor</varname> configuration parameter</primary>
       </indexterm>
@@ -6508,8 +6396,7 @@ SELECT * FROM parent WHERE key = 2400;
         non-recursive term of the query.  This helps the planner choose
         the most appropriate method for joining the working table to the
         query's other tables.
-        The default value is <literal>10.0</literal>.  A smaller value
-        such as <literal>1.0</literal> can be helpful when the recursion
+        A smaller value than the default, such as <literal>1.0</literal>, can be helpful when the recursion
         has low <quote>fan-out</quote> from one step to the next, as for
         example in shortest-path queries.  Graph analytics queries may
         benefit from larger-than-default values.
@@ -6543,7 +6430,7 @@ SELECT * FROM parent WHERE key = 2400;
      <variablelist>
 
      <varlistentry id="guc-log-destination" xreflabel="log_destination">
-      <term><varname>log_destination</varname> (<type>string</type>)
+      <term><varname>log_destination</varname> (<type>string</type>) - default is stderr
       <indexterm>
        <primary><varname>log_destination</varname> configuration parameter</primary>
       </indexterm>
@@ -6557,8 +6444,7 @@ SELECT * FROM parent WHERE key = 2400;
          <systemitem>syslog</systemitem>. On Windows,
          <systemitem>eventlog</systemitem> is also supported. Set this
          parameter to a list of desired log destinations separated by
-         commas. The default is to log to <systemitem>stderr</systemitem>
-         only.
+         commas. 
          This parameter can only be set in the <filename>postgresql.conf</filename>
          file or on the server command line.
        </para>
@@ -6633,7 +6519,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-logging-collector" xreflabel="logging_collector">
-      <term><varname>logging_collector</varname> (<type>boolean</type>)
+      <term><varname>logging_collector</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>logging_collector</varname> configuration parameter</primary>
       </indexterm>
@@ -6680,7 +6566,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-directory" xreflabel="log_directory">
-      <term><varname>log_directory</varname> (<type>string</type>)
+      <term><varname>log_directory</varname> (<type>string</type>) - default is log
       <indexterm>
        <primary><varname>log_directory</varname> configuration parameter</primary>
       </indexterm>
@@ -6693,13 +6579,12 @@ local0.*    /var/log/postgresql
         cluster data directory.
         This parameter can only be set in the <filename>postgresql.conf</filename>
         file or on the server command line.
-        The default is <literal>log</literal>.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-log-filename" xreflabel="log_filename">
-      <term><varname>log_filename</varname> (<type>string</type>)
+      <term><varname>log_filename</varname> (<type>string</type>) - default is postgresql-%Y-%m-%d_%H%M%S.log
       <indexterm>
        <primary><varname>log_filename</varname> configuration parameter</primary>
       </indexterm>
@@ -6720,7 +6605,6 @@ local0.*    /var/log/postgresql
         </ulink> specification.
         Note that the system's <function>strftime</function> is not used
         directly, so platform-specific (nonstandard) extensions do not work.
-        The default is <literal>postgresql-%Y-%m-%d_%H%M%S.log</literal>.
        </para>
        <para>
         If you specify a file name without escapes, you should plan to
@@ -6753,7 +6637,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-file-mode" xreflabel="log_file_mode">
-      <term><varname>log_file_mode</varname> (<type>integer</type>)
+      <term><varname>log_file_mode</varname> (<type>integer</type>) - default is 0600
       <indexterm>
        <primary><varname>log_file_mode</varname> configuration parameter</primary>
       </indexterm>
@@ -6770,7 +6654,7 @@ local0.*    /var/log/postgresql
         must start with a <literal>0</literal> (zero).)
        </para>
        <para>
-        The default permissions are <literal>0600</literal>, meaning only the
+        Value of <literal>0600</literal>, meaning only the
         server owner can read or write the log files.  The other commonly
         useful setting is <literal>0640</literal>, allowing members of the owner's
         group to read the files.  Note however that to make use of such a
@@ -6787,7 +6671,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-rotation-age" xreflabel="log_rotation_age">
-      <term><varname>log_rotation_age</varname> (<type>integer</type>)
+      <term><varname>log_rotation_age</varname> (<type>integer</type>) - default is 24hours
       <indexterm>
        <primary><varname>log_rotation_age</varname> configuration parameter</primary>
       </indexterm>
@@ -6798,7 +6682,6 @@ local0.*    /var/log/postgresql
         this parameter determines the maximum amount of time to use an
         individual log file, after which a new log file will be created.
         If this value is specified without units, it is taken as minutes.
-        The default is 24 hours.
         Set to zero to disable time-based creation of new log files.
         This parameter can only be set in the <filename>postgresql.conf</filename>
         file or on the server command line.
@@ -6807,7 +6690,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-rotation-size" xreflabel="log_rotation_size">
-      <term><varname>log_rotation_size</varname> (<type>integer</type>)
+      <term><varname>log_rotation_size</varname> (<type>integer</type>) - default is 10MB
       <indexterm>
        <primary><varname>log_rotation_size</varname> configuration parameter</primary>
       </indexterm>
@@ -6819,7 +6702,6 @@ local0.*    /var/log/postgresql
         After this amount of data has been emitted into a log file,
         a new log file will be created.
         If this value is specified without units, it is taken as kilobytes.
-        The default is 10 megabytes.
         Set to zero to disable size-based creation of new log files.
         This parameter can only be set in the <filename>postgresql.conf</filename>
         file or on the server command line.
@@ -6828,7 +6710,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-truncate-on-rotation" xreflabel="log_truncate_on_rotation">
-      <term><varname>log_truncate_on_rotation</varname> (<type>boolean</type>)
+      <term><varname>log_truncate_on_rotation</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>log_truncate_on_rotation</varname> configuration parameter</primary>
       </indexterm>
@@ -6871,7 +6753,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-syslog-facility" xreflabel="syslog_facility">
-      <term><varname>syslog_facility</varname> (<type>enum</type>)
+      <term><varname>syslog_facility</varname> (<type>enum</type>) - default is LOCAL0
       <indexterm>
        <primary><varname>syslog_facility</varname> configuration parameter</primary>
       </indexterm>
@@ -6884,9 +6766,7 @@ local0.*    /var/log/postgresql
         from <literal>LOCAL0</literal>, <literal>LOCAL1</literal>,
         <literal>LOCAL2</literal>, <literal>LOCAL3</literal>, <literal>LOCAL4</literal>,
         <literal>LOCAL5</literal>, <literal>LOCAL6</literal>, <literal>LOCAL7</literal>;
-        the default is <literal>LOCAL0</literal>. See also the
-        documentation of your system's
-        <application>syslog</application> daemon.
+        See also the documentation of your system's <application>syslog</application> daemon.
         This parameter can only be set in the <filename>postgresql.conf</filename>
         file or on the server command line.
        </para>
@@ -6894,7 +6774,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-syslog-ident" xreflabel="syslog_ident">
-      <term><varname>syslog_ident</varname> (<type>string</type>)
+      <term><varname>syslog_ident</varname> (<type>string</type>) - default is postgres
       <indexterm>
        <primary><varname>syslog_ident</varname> configuration parameter</primary>
       </indexterm>
@@ -6904,8 +6784,7 @@ local0.*    /var/log/postgresql
          When logging to <application>syslog</application> is enabled, this parameter
          determines the program name used to identify
          <productname>PostgreSQL</productname> messages in
-         <application>syslog</application> logs. The default is
-         <literal>postgres</literal>.
+         <application>syslog</application> logs.
          This parameter can only be set in the <filename>postgresql.conf</filename>
          file or on the server command line.
         </para>
@@ -6913,7 +6792,7 @@ local0.*    /var/log/postgresql
       </varlistentry>
 
       <varlistentry id="guc-syslog-sequence-numbers" xreflabel="syslog_sequence_numbers">
-       <term><varname>syslog_sequence_numbers</varname> (<type>boolean</type>)
+       <term><varname>syslog_sequence_numbers</varname> (<type>boolean</type>) - default is on
         <indexterm>
          <primary><varname>syslog_sequence_numbers</varname> configuration parameter</primary>
         </indexterm>
@@ -6921,8 +6800,8 @@ local0.*    /var/log/postgresql
 
        <listitem>
         <para>
-         When logging to <application>syslog</application> and this is on (the
-         default), then each message will be prefixed by an increasing
+         When logging to <application>syslog</application> and this is on, 
+		 then each message will be prefixed by an increasing
          sequence number (such as <literal>[2]</literal>).  This circumvents
          the <quote>--- last message repeated N times ---</quote> suppression
          that many syslog implementations perform by default.  In more modern
@@ -6941,7 +6820,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-syslog-split-messages" xreflabel="syslog_split_messages">
-      <term><varname>syslog_split_messages</varname> (<type>boolean</type>)
+      <term><varname>syslog_split_messages</varname> (<type>boolean</type>) - default is on
       <indexterm>
        <primary><varname>syslog_split_messages</varname> configuration parameter</primary>
       </indexterm>
@@ -6949,8 +6828,8 @@ local0.*    /var/log/postgresql
       <listitem>
        <para>
         When logging to <application>syslog</application> is enabled, this parameter
-        determines how messages are delivered to syslog.  When on (the
-        default), messages are split by lines, and long lines are split so
+        determines how messages are delivered to syslog.  When this value is on, 
+		messages are split by lines, and long lines are split so
         that they will fit into 1024 bytes, which is a typical size limit for
         traditional syslog implementations.  When off, PostgreSQL server log
         messages are delivered to the syslog service as is, and it is up to
@@ -6974,7 +6853,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-event-source" xreflabel="event_source">
-      <term><varname>event_source</varname> (<type>string</type>)
+      <term><varname>event_source</varname> (<type>string</type>) - default is PostgreSQL
       <indexterm>
        <primary><varname>event_source</varname> configuration parameter</primary>
       </indexterm>
@@ -6984,7 +6863,7 @@ local0.*    /var/log/postgresql
         When logging to <application>event log</application> is enabled, this parameter
         determines the program name used to identify
         <productname>PostgreSQL</productname> messages in
-        the log. The default is <literal>PostgreSQL</literal>.
+        the log. 
         This parameter can only be set in the <filename>postgresql.conf</filename>
         file or on the server command line.
        </para>
@@ -6999,7 +6878,7 @@ local0.*    /var/log/postgresql
      <variablelist>
 
      <varlistentry id="guc-log-min-messages" xreflabel="log_min_messages">
-      <term><varname>log_min_messages</varname> (<type>enum</type>)
+      <term><varname>log_min_messages</varname> (<type>enum</type>) - default is WARNING
       <indexterm>
        <primary><varname>log_min_messages</varname> configuration parameter</primary>
       </indexterm>
@@ -7014,8 +6893,7 @@ local0.*    /var/log/postgresql
         <literal>ERROR</literal>, <literal>LOG</literal>, <literal>FATAL</literal>, and
         <literal>PANIC</literal>.  Each level includes all the levels that
         follow it.  The later the level, the fewer messages are sent
-        to the log.  The default is <literal>WARNING</literal>.  Note that
-        <literal>LOG</literal> has a different rank here than in
+        to the log.  Note that <literal>LOG</literal> has a different rank here than in
         <xref linkend="guc-client-min-messages"/>.
         Only superusers and users with the appropriate <literal>SET</literal>
         privilege can change this setting.
@@ -7024,7 +6902,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-min-error-statement" xreflabel="log_min_error_statement">
-      <term><varname>log_min_error_statement</varname> (<type>enum</type>)
+      <term><varname>log_min_error_statement</varname> (<type>enum</type>) - default is ERROR
       <indexterm>
        <primary><varname>log_min_error_statement</varname> configuration parameter</primary>
       </indexterm>
@@ -7044,7 +6922,7 @@ local0.*    /var/log/postgresql
         <literal>WARNING</literal>, <literal>ERROR</literal>,
         <literal>LOG</literal>,
         <literal>FATAL</literal>, and <literal>PANIC</literal>.
-        The default is <literal>ERROR</literal>, which means statements
+        Using <literal>ERROR</literal>, which means statements
         causing errors, log messages, fatal errors, or panics will be logged.
         To effectively turn off logging of failing statements,
         set this parameter to <literal>PANIC</literal>.
@@ -7055,7 +6933,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-min-duration-statement" xreflabel="log_min_duration_statement">
-      <term><varname>log_min_duration_statement</varname> (<type>integer</type>)
+      <term><varname>log_min_duration_statement</varname> (<type>integer</type>) - default is -1
       <indexterm>
        <primary><varname>log_min_duration_statement</varname> configuration parameter</primary>
       </indexterm>
@@ -7070,8 +6948,7 @@ local0.*    /var/log/postgresql
          unoptimized queries in your applications.
          If this value is specified without units, it is taken as milliseconds.
          Setting this to zero prints all statement durations.
-         <literal>-1</literal> (the default) disables logging statement
-         durations.
+         <literal>-1</literal> disables logging statement durations.
          Only superusers and users with the appropriate <literal>SET</literal>
          privilege can change this setting.
         </para>
@@ -7105,7 +6982,7 @@ local0.*    /var/log/postgresql
       </varlistentry>
 
      <varlistentry id="guc-log-min-duration-sample" xreflabel="log_min_duration_sample">
-      <term><varname>log_min_duration_sample</varname> (<type>integer</type>)
+      <term><varname>log_min_duration_sample</varname> (<type>integer</type>) - default is -1
       <indexterm>
        <primary><varname>log_min_duration_sample</varname> configuration parameter</primary>
       </indexterm>
@@ -7124,8 +7001,7 @@ local0.*    /var/log/postgresql
          traffic is too high to log all queries.
          If this value is specified without units, it is taken as milliseconds.
          Setting this to zero samples all statement durations.
-         <literal>-1</literal> (the default) disables sampling statement
-         durations.
+         <literal>-1</literal> disables sampling statement durations.
          Only superusers and users with the appropriate <literal>SET</literal>
          privilege can change this setting.
         </para>
@@ -7146,7 +7022,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-statement-sample-rate" xreflabel="log_statement_sample_rate">
-      <term><varname>log_statement_sample_rate</varname> (<type>floating point</type>)
+      <term><varname>log_statement_sample_rate</varname> (<type>floating point</type>) - default is 1.0
       <indexterm>
        <primary><varname>log_statement_sample_rate</varname> configuration parameter</primary>
       </indexterm>
@@ -7158,7 +7034,7 @@ local0.*    /var/log/postgresql
          Sampling is stochastic, for example <literal>0.5</literal> means
          there is statistically one chance in two that any given statement
          will be logged.
-         The default is <literal>1.0</literal>, meaning to log all sampled
+         Value of <literal>1.0</literal>, meaning to log all sampled
          statements.
          Setting this to zero disables sampled statement-duration logging,
          the same as setting
@@ -7171,7 +7047,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-transaction-sample-rate" xreflabel="log_transaction_sample_rate">
-      <term><varname>log_transaction_sample_rate</varname> (<type>floating point</type>)
+      <term><varname>log_transaction_sample_rate</varname> (<type>floating point</type>) - default is 0
       <indexterm>
        <primary><varname>log_transaction_sample_rate</varname> configuration parameter</primary>
       </indexterm>
@@ -7186,7 +7062,7 @@ local0.*    /var/log/postgresql
          will be logged.
          <varname>log_transaction_sample_rate</varname> can be helpful to
          construct a sample of transactions.
-         The default is <literal>0</literal>, meaning not to log
+         If this value is set to <literal>0</literal> means not to log
          statements from any additional transactions.  Setting this
          to <literal>1</literal> logs all statements of all transactions.
          Only superusers and users with the appropriate <literal>SET</literal>
@@ -7202,7 +7078,7 @@ local0.*    /var/log/postgresql
      </varlistentry>
 
      <varlistentry id="guc-log-startup-progress-interval" xreflabel="log_startup_progress_interval">
-      <term><varname>log_startup_progress_interval</varname> (<type>integer</type>)
+      <term><varname>log_startup_progress_interval</varname> (<type>integer</type>) - default is 10 seconds
       <indexterm>
        <primary><varname>log_startup_progress_interval</varname> configuration parameter</primary>
       </indexterm>
